<?php
$lang->navIcons['feedback'] = "<i class='icon icon-feedback'></i>";

$lang->feedback = new stdclass();
$lang->feedback->common = '反饋';

$lang->mainNav->feedback  = "{$lang->navIcons['feedback']} {$lang->feedback->common}|feedback|admin|";
$lang->navGroup->feedback = 'feedback';
$lang->navGroup->faq      = 'feedback';

$lang->searchLang = '搜索';

$lang->feedback->menu = new stdclass();
$lang->feedback->menu->browse   = array('link' => '反饋|feedback|admin|browseType=unclosed', 'alias' => 'create,edit,view,adminview,batchedit,browse');
$lang->feedback->menu->faq      = array('link' => 'FAQ|faq|browse', 'alias' => 'create,edit');
$lang->feedback->menu->products = array('link' => '權限|feedback|products', 'alias' => 'manageproduct');

$lang->feedback->menuOrder[5]  = 'browse';
$lang->feedback->menuOrder[10] = 'faq';
$lang->feedback->menuOrder[15] = 'products';

$lang->faq = new stdclass();
$lang->faq->navGroup['faq'] = 'feedback';

$lang->my->menu->work['subMenu']->feedback = array('link' => "{$lang->feedback->common}|my|work|mode=feedback&type=assigntome", 'subModule' => 'feedback');
$lang->my->menu->work['menuOrder'][80] = 'feedback';

$lang->feedbackView[0] = '研發界面';
$lang->feedbackView[1] = '非研發界面';

$lang->switchFeedbackView[1] = '切換研發界面';
$lang->switchFeedbackView[0] = '切換非研發界面';

global $config;
if($config->vision == 'lite')
{
    $lang->feedback->menu->browse = array('link' => '反饋|feedback|browse|', 'alias' => 'create,edit,view,batchedit,browse');

    unset($lang->feedback->menu->products);
    unset($lang->feedback->menuOrder[15]);
}

$lang->noMenuModule[] = 'faq';
$lang->noMenuModule[] = 'feedback';
$lang->noMenuModule[] = 'deploy';
$lang->noMenuModule[] = 'host';
$lang->noMenuModule[] = 'serverroom';
$lang->noMenuModule[] = 'service';
$lang->noMenuModule[] = 'ops';
